uuid: 6c5fddd9-c1c0-4416-bb4d-f673237fc9a4
langcode: en
status: true
dependencies:
  config:
    - user.role.editor
  module:
    - user
id: user_add_role_action.editor
label: 'Add the Editor role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: editor
